FAQ (Preguntas y respuestas frecuentes)


¿ Cuál es el problema con los nuevos modelos Samsung y las actualizaciones a la versión 4.1.2?

Se ha detectado un error en la nueva actualización de Android 4.1.2 que afecta a la liberación por IMEI de algunos teléfonos (N7000, N7100 I9100,I9300, etc). Esta actualización realiza cambios en la carpeta EFS de laraíz del terminal, con la consiguiente pérdida de la liberación. Aunqueahora le introduzca el código de liberación (con el que lo había liberado la primera vez), el teléfono le va a indicar que el código no es correcto.


El problema viene directamente de Samsung, quienes están trabajando en ello, pero no podemos dar soporte ni hacer la devolución en estos caso. Por ello le recomendamos no actualizar vía Kies, WiFi u OTA a la versión 4.1.2 ( Consultenos para versiones superiores )


En el caso de que quiera actualizar a la versión puede hacerlo vía ODIN o acercarnoslo a la tienda para que procedamos con la actualización sin modificar la carpeta EFS y sin perder la liberación.


Si no ha realizado todavía su pedido, tenga en cuenta que si ha actualizado su terminal a esta versión vía Kies, WiFi u OTA, el código recibido no será valido y no hay posibilidad de devolución.


Si su terminal venía con una versión 4.1.2 de serie, no se preocupe, no hay problema. Puede proceder, el código será valido.




¿ Te ha sido de ayuda esta pregunta/respuesta ? Si No







www.liberalo.es © 2002-2013


Utilizamos cookies propias y de terceros para mejorar nuestros servicios y ofrecerte contenido relevante. Al navegar por nuestra web estas aceptando el uso de cookies. OK Más info